Cisco Secure Desktop Multiple Vulnerabilities

Cisco Secure Desktop is susceptible to multiple vulnerabilities. These issues are due to design flaws in the application.

Exploiting these issues allows local attackers to evade application security policies, to access sensitive information, and to gain local system privileges on affected computers.

These vulnerabilities affect Cisco Secure Desktop version 3.1.1.33 and prior.


 

Privacy Statement
Copyright 2010, SecurityFocus